LP120 - Bug #542
A/l portl 1 1023
Ubuntu

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

100%

Description
A/l portll11023

History

#1 - 09/02/2024 04:42 PM - EGON
- File000000_17252663278653.png added

0oooo

cat /sys/devices/platform/fe720000.saradc/iio\:device0/in_voltage7_raw

| SE4%BC%81%E4%B8S9ASESSBESAESE4SBFSALSEG6S88%AASESSIBSBE_17252663278653.png!

#2 - 10/09/2024 11:10 AM - EGON

- Status changed from New to Closed
